{
  "name": "@indicjs/website",
  "description": "IndicJS website",
  "version": "0.0.1",
  "scripts": {
    "dev": "sapper dev",
    "build": "sapper build --legacy",
    "export": "sapper export --legacy",
    "start": "node __sapper__/build",
    "cy:run": "cypress run",
    "cy:open": "cypress open",
    "test": "run-p --race dev cy:run"
  },
  "dependencies": {
    "@indicjs/ekarupa": "^0.1.0",
    "@indicjs/katapayadi": "^0.1.0",
    "@indicjs/unicode-conversion-maps": "^0.1.0",
    "compression": "^1.7.4",
    "libindic-transliteration": "^1.2.0",
    "polka": "^1.0.0-next.11",
    "sapper-page-loading-bar": "^1.0.0",
    "sirv": "^1.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.10.5",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-runtime": "^7.10.5",
    "@babel/preset-env": "^7.10.4",
    "@babel/runtime": "^7.10.5",
    "@rollup/plugin-alias": "^3.1.1",
    "@rollup/plugin-babel": "^5.1.0",
    "@rollup/plugin-commonjs": "^14.0.0",
    "@rollup/plugin-node-resolve": "^8.4.0",
    "@rollup/plugin-replace": "^2.3.3",
    "npm-run-all": "^4.1.5",
    "rollup": "^2.21.0",
    "rollup-plugin-svelte": "^5.2.3",
    "rollup-plugin-terser": "^6.1.0",
    "sapper": "^0.27.16",
    "svelte": "^3.24.0"
  }
}
